<?xml version="1.0" encoding="GB2312"?>
<PowerMonitorConfig>
    <PowerMonitor enable="1" skip_num="150" LVL1_bypass_time="120000" LVL1_temp_threshold="45000" LVL1_max_fps="22"
        LVL2_bypass_time="240000" LVL2_temp_threshold="47000" LVL2_max_fps="20"
        temp_node ="/sys/class/thermal/thermal_zone16/temp" ForePortraitFPSLimit="1" ForePortraitMaxFps="24" />
    <PowerMonitor FBippenable="1"></PowerMonitor>
    <PowerMonitor FBFaceRatio="36"></PowerMonitor>
    <PowerMonitor FBFrameNum="6"></PowerMonitor>
    <VideoPowerMonitor video_escape_enable="1">
        <Moca enable="0" enable_in_video="1"/>
        <Ois enable="1" enable_in_video="1"/>
        <Dynamic_60fps enable="0" enable_in_video="1"/>
        <Hdr enable="0" enable_in_video="1"/>
        <Tnr enable="1" enable_in_video="1"/>
        <Aip enable="1" enable_in_video="1"/>
        <Eis enable="1" enable_in_video="1"/>
        <Vsn enable="1" enable_in_video="1"/>
        <Night_HAWK enable="1" enable_in_video="1"/>
    </VideoPowerMonitor>
    <CapturePowerMonitor capture_escape_enable="1" temp_node ="/sys/class/thermal/thermal_zone23/temp">
        <Moca enable="0" temp_threshold="53000" temp_threshold_clr="51000"/>
        <Ois enable="1" temp_threshold="48000" temp_threshold_clr="46000"/>
        <AiRaw enable="0" temp_threshold="43000" temp_threshold_clr="41000"/>
        <PreviewFrameRate enable="0" temp_threshold="46000" temp_threshold_clr="44000"/>
    </CapturePowerMonitor>

</PowerMonitorConfig>
